1

How to get rid of libpulse dependency ?

view story
linux-howto

https://bbs.archlinux.org – Ngonee, it seems i have not been clear enough. The archlinux phonon package builds phonon WITH pulseaudio support , and this has nothing to do with the backend selection.In the advanced device list of phonon, there are pulse devices even though pulseaudio is NOT installed.I will the search the mailing list when i have time,  but atm this is the situation :phonon requires libpulsefluidsynth is a depency for vlc , and also requires libpulseOn my system the presence of libpulse and the attempted activation of non-existing devices belonging to pulse audio leads to errors.it may very well be t (HowTos)